Subject: [clue] Configure

From: Christian Groves <[email-masked]>
Date: Wed, 10 Apr 2013 21:12:06 +1000

Hello

There seems to be some agreement that the Configure returns selected 
captures along with the chosen encoding. CSEs are not valid in the 
Configure.

The framework in section 6.2.2 Capture Scene Entries says:

"The consumer, when it requests media captures from this Capture
    Scene Entry, should also include this attribute but with only the
    single value (from among the values indicated by the provider)
    indicating the Consumer's choice for which policy it wants the
    provider to use."

I'm not sure how CSE attributes work with the above agreement?

Regards, Christian